WordPress Plugin: big-boom-alert-bar

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.